<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <script src="built/index.js" type="module" async></script>
  <link rel="stylesheet" href="style.css">
  <title>Todo App</title>
</head>

<body>
  <div id="app"></div>
</body>
<input type="text" id="nume" value="nume"><br>
<input type="text" id="prenume" value="prenume"><br>
<input type="text" id="nota" value="nota"><br>
<input type="button" id="btn" value="submit" onclick="submit()"><br>
<ul id="lista">

</ul>

</html>
